Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour
Resolution:    

Description

I searched around, but found no way to hide a custom field list entry.  We have a custom field with many values in a list, which are

associated to various issues.  However, some of those values are no longer needed, and we don't want to see them in the list

anymore.  If I remove them completely from the list definition field, then that value still shows up when viewing the issue.  However, if

I update that issue, then the custom field value reverts to blank since its value is no longer there.  I tried to prefix the entry in the list

with #, but it did not hide it.  I'm sure there is something simple that I am missing.  Any help would be greatly appreciated.

Related issues:

Is duplicate of Redmine - Feature #9750: Archive elements in a list custom field New

History

#1 - 2017-01-25 02:39 - yufeng hong

Mark P wrote:

I searched around, but found no way to hide a custom field list entry.  We have a custom field with many values in a list, which are associated to

various issues.  However, some of those values are no longer needed, and we don't want to see them in the list anymore.  If I remove them

completely from the list definition field, then that value still shows up when viewing the issue.  However, if I update that issue, then the custom

field value reverts to blank since its value is no longer there.  I tried to prefix the entry in the list with #, but it did not hide it.  I'm sure there is

something simple that I am missing.  Any help would be greatly appreciated.

 Is there any solution for this issue you have found? I also encounter this issue.Thanks a lot!

#2 - 2017-02-23 04:46 - Toshi MARUYAMA

- Category set to Custom fields

#3 - 2020-07-19 07:56 - Go MAEDA

- Is duplicate of Feature #9750: Archive elements in a list custom field added

#4 - 2020-07-19 07:56 - Go MAEDA

- Status changed from New to Closed

Closing as a duplicate of #9750.
